.material-icons {
  font-size: 20px;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.showing-text {
  color: #2e2f2f;
}

.total-items-text {
  margin: 24px;
  font-size: 14px;
  font-weight: normal;
}

.total-items-number {
  color: #8f8f8f;
}

.total-items-container {
  flex: 1;
}

.back-button-container {
  align-self: flex-end;
  margin-left: auto;
  button: {
    cursor: pointer;
  }
}

.back-icon {
  display: flex;
  align-items: center;
  span {
    font-size: 16px;
  }
}

.header-container {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
}
